INSERT INTO village (idgeobou) VALUES ('17ac984d-2705-443f-9a21-e6cc4f9a5f53');
INSERT INTO village (idgeobou) VALUES ('504c98a6-65e6-4d41-8b44-113bff370560');
INSERT INTO village (idgeobou) VALUES ('735df3f5-11ea-4666-9f98-5441279361d6');
INSERT INTO village (idgeobou) VALUES ('b62e587e-126a-4d84-9cb1-80b160e71320');
INSERT INTO village (idgeobou) VALUES ('e4f257d7-aa8b-40b7-aef9-7b01f5157a9b');
INSERT INTO village (idgeobou) VALUES ('e4964b3f-440f-4387-812f-b30a15226d22');
INSERT INTO village (idgeobou) VALUES ('9331c6c5-11c3-4579-9745-ccab0bd43f6d');
INSERT INTO village (idgeobou) VALUES ('9a12eff2-76a5-4632-85b6-2686e574e67f');
INSERT INTO village (idgeobou) VALUES ('ec58e233-88fc-4194-a17f-ad94e3de15ac');
INSERT INTO village (idgeobou) VALUES ('0c109688-ac30-4240-aa58-d092ff381857');
INSERT INTO village (idgeobou) VALUES ('f6760423-be0f-46c1-b042-490f440cae9e');
INSERT INTO village (idgeobou) VALUES ('d8a199d6-18e7-4f32-acb7-1b7a4a5e56e5');
INSERT INTO village (idgeobou) VALUES ('e5b0a0bd-3fa8-405d-ab2a-16183d5e9c1f');
INSERT INTO village (idgeobou) VALUES ('224963f5-2fbe-4779-acf7-5e6ef3ae613a');
INSERT INTO village (idgeobou) VALUES ('cc29c916-a927-4f51-a3a2-bc5f2b548cb2');
INSERT INTO village (idgeobou) VALUES ('416b942c-fb2e-4a62-88e0-2b0bfd47482d');
INSERT INTO village (idgeobou) VALUES ('9296bc53-9ce8-4d12-a489-335c97b8c891');
INSERT INTO village (idgeobou) VALUES ('b665c863-36ec-46f4-a453-5311eb25700d');
INSERT INTO village (idgeobou) VALUES ('276f474b-219a-4f08-a35a-4a7906558338');
INSERT INTO village (idgeobou) VALUES ('5677e1e8-3417-4536-ac5d-289ca1140df1');
INSERT INTO village (idgeobou) VALUES ('8fe02a01-d7c5-42fb-9c66-0bf5099c3627');
INSERT INTO village (idgeobou) VALUES ('d029d5e8-8d97-4092-bfb3-000301c62822');
INSERT INTO village (idgeobou) VALUES ('102e5cf4-665d-4913-a20f-eaf56ab667eb');
INSERT INTO village (idgeobou) VALUES ('11d256f4-c2bb-4628-ad19-81e9c19d5b93');
INSERT INTO village (idgeobou) VALUES ('31810ce2-406c-4d42-b58d-4c0ceccaf227');
INSERT INTO village (idgeobou) VALUES ('dab0c2c4-073d-454a-b471-3f8f70b73013');
INSERT INTO village (idgeobou) VALUES ('a40799fe-8944-4e33-a463-634b789cdd07');
INSERT INTO village (idgeobou) VALUES ('2f69cfd0-d815-462e-ad50-19b6fd533fdc');
INSERT INTO village (idgeobou) VALUES ('33cbe1df-9140-401f-ae11-7351b4a2c33f');
INSERT INTO village (idgeobou) VALUES ('6aa2361c-7def-40cb-937c-fb22de2323f7');
INSERT INTO village (idgeobou) VALUES ('21438110-8181-4c98-bd11-914fcd3cc8d8');
INSERT INTO village (idgeobou) VALUES ('0611ae65-1bda-47b0-a317-62cb3c4a748d');
INSERT INTO village (idgeobou) VALUES ('0ba509ce-917e-4f00-910d-df77c5836062');
INSERT INTO village (idgeobou) VALUES ('e7b30ea3-a5cf-40cb-9097-f1dd576f83f0');
INSERT INTO village (idgeobou) VALUES ('1cad382e-fd1d-4744-81df-0fd1cb1a5c63');
INSERT INTO village (idgeobou) VALUES ('523aa7d2-3b59-47dd-acec-d5cd5934af7e');
INSERT INTO village (idgeobou) VALUES ('ed1c47b1-0682-429f-bf8a-ad91247fc47f');
INSERT INTO village (idgeobou) VALUES ('0ed51a3f-0329-461c-a93b-ff8aba8e3681');
INSERT INTO village (idgeobou) VALUES ('ad538c30-74d0-4909-bc74-77037112ee32');
INSERT INTO village (idgeobou) VALUES ('e26ce3a0-28ca-4ea8-9777-0cf8ea1365a0');
INSERT INTO village (idgeobou) VALUES ('195f5a28-97de-49bc-a851-494852220678');
INSERT INTO village (idgeobou) VALUES ('b7096301-9b1f-421a-a792-aa4803cfa357');
INSERT INTO village (idgeobou) VALUES ('76642dd7-466e-4e2e-8384-9ec7785a39dd');
INSERT INTO village (idgeobou) VALUES ('2c1c5af3-019e-4846-9b62-5cd2c223a9c1');
INSERT INTO village (idgeobou) VALUES ('d34550fb-d0db-4cdc-a8b7-8b406ffd3d5c');
INSERT INTO village (idgeobou) VALUES ('2cb6b7b3-4acc-458e-a62e-f4bcb4379f2d');
INSERT INTO village (idgeobou) VALUES ('7e4b8f1b-78f3-439b-b6a7-6383e0829e76');
INSERT INTO village (idgeobou) VALUES ('c53d9a92-dbf1-4bed-b3b2-42d5d0183abe');
INSERT INTO village (idgeobou) VALUES ('29ac7b59-33a8-42b2-a08c-fb28efff0d4d');
INSERT INTO village (idgeobou) VALUES ('e785f980-0a30-4c3d-9800-c149ff4e31a9');
INSERT INTO village (idgeobou) VALUES ('2042a413-e6fa-4a0a-90cd-8196a8ce60b8');
INSERT INTO village (idgeobou) VALUES ('cc85021f-68c4-429e-8421-9d59bf96459b');
INSERT INTO village (idgeobou) VALUES ('07fb2c9b-4955-4df0-8b4f-25e6c6043576');
INSERT INTO village (idgeobou) VALUES ('ab854dbf-25ab-49f8-b2c1-31af34590f8f');
INSERT INTO village (idgeobou) VALUES ('e09d9026-83f3-4875-af4f-ebab0436c91b');
INSERT INTO village (idgeobou) VALUES ('579d4115-a5fa-4e02-9e4b-df8d1bf7ca6c');
INSERT INTO village (idgeobou) VALUES ('9a19188c-66db-4689-a3d1-c74bd632d84a');
INSERT INTO village (idgeobou) VALUES ('db85b4e2-9c5f-4391-86ad-bed64827051e');
INSERT INTO village (idgeobou) VALUES ('8786235e-45f1-491c-8424-576c9d7d204d');
INSERT INTO village (idgeobou) VALUES ('57d2e9d3-6592-42fb-b8d0-e51d48e34024');
INSERT INTO village (idgeobou) VALUES ('a253f448-598c-4ec0-bcd2-c43cd6eec9c2');
INSERT INTO village (idgeobou) VALUES ('373f6a79-aa1c-4382-9c38-05f98b944631');
INSERT INTO village (idgeobou) VALUES ('dcae597f-56b0-47e6-a4fa-ba17432e13bc');
INSERT INTO village (idgeobou) VALUES ('5c3f00e8-da2b-4328-908f-b24c7492ba02');
INSERT INTO village (idgeobou) VALUES ('e12c97b8-f1d8-4db5-a663-3c49b2060620');
INSERT INTO village (idgeobou) VALUES ('8d1ef601-5b30-4b02-8d76-9e4ad79e2a7c');
INSERT INTO village (idgeobou) VALUES ('8f2b156e-f747-4667-8d83-08a7662d432a');
INSERT INTO village (idgeobou) VALUES ('3cc6319c-cd30-4bc6-a2bc-792a5bd87ad3');
INSERT INTO village (idgeobou) VALUES ('646e6768-c572-418b-852d-a0f73310c53d');
INSERT INTO village (idgeobou) VALUES ('d4989533-f7f6-489f-b8e5-cf4d256452f4');
INSERT INTO village (idgeobou) VALUES ('4742d1c8-b37c-4269-bb7e-11ad99cd5ed9');
INSERT INTO village (idgeobou) VALUES ('86885755-2e8e-4db4-a2fb-cc71c4bc0113');
INSERT INTO village (idgeobou) VALUES ('f79ae32f-af03-4695-b98d-cb3ca395682d');
INSERT INTO village (idgeobou) VALUES ('76a47110-5c16-4c4e-b723-225b49e48564');
INSERT INTO village (idgeobou) VALUES ('807fd14c-971a-4daa-afd1-6d75197f0537');
INSERT INTO village (idgeobou) VALUES ('9ddfa357-e7df-42ef-95b2-6713f59d1cbb');
INSERT INTO village (idgeobou) VALUES ('2b6d5cfc-7323-41f2-98b5-95ef0f0fdebf');
INSERT INTO village (idgeobou) VALUES ('9629817b-204f-4137-a596-1ed8f2776d28');
INSERT INTO village (idgeobou) VALUES ('33e20fd3-35b0-4458-b501-b03603a2c275');
INSERT INTO village (idgeobou) VALUES ('04806605-3cfe-4510-b2b0-7e3ff19dc6e4');
INSERT INTO village (idgeobou) VALUES ('9d8b8414-4b6e-485d-8d51-55ae06cf4a7f');
INSERT INTO village (idgeobou) VALUES ('46023c80-6ce7-4485-a1c8-02ef5849397a');
INSERT INTO village (idgeobou) VALUES ('4fd829de-1b49-4e59-af8b-326c85b12b50');
INSERT INTO village (idgeobou) VALUES ('5281c7f5-ac83-43b3-a8ad-98710cab1b8b');
INSERT INTO village (idgeobou) VALUES ('1e395b41-fd3e-49b5-8f6b-d8ba3b947329');
INSERT INTO village (idgeobou) VALUES ('b76a9345-c84c-4f85-a5c1-1293b2c83875');
INSERT INTO village (idgeobou) VALUES ('810059b4-a862-4f90-bdc6-4d0c81fd7465');
INSERT INTO village (idgeobou) VALUES ('4cb01c2c-ce0c-4a07-bbba-8722c5544dcf');
INSERT INTO village (idgeobou) VALUES ('651cb72d-ef0b-41be-9a9d-80de4b23de31');
INSERT INTO village (idgeobou) VALUES ('9b6c5ca5-ceea-473a-918c-ee714f61f8a4');
INSERT INTO village (idgeobou) VALUES ('1a4e6ae2-38e6-4311-b664-c5f7ca8cf7d9');
INSERT INTO village (idgeobou) VALUES ('66eb1451-cb74-4544-843e-8be67ac81c6b');
INSERT INTO village (idgeobou) VALUES ('eadbd2c5-3726-491d-abfb-afeec1d4e3d9');
INSERT INTO village (idgeobou) VALUES ('fafe534e-bbb4-44b5-a6ad-ad4948dc1bde');
INSERT INTO village (idgeobou) VALUES ('3f3923eb-5a90-48c8-b14a-1dabc7a9416d');
INSERT INTO village (idgeobou) VALUES ('f9f37c3e-627a-434f-b4bf-6913c305baab');
INSERT INTO village (idgeobou) VALUES ('173bdfff-c6a7-4800-8e47-279cb396ecde');
INSERT INTO village (idgeobou) VALUES ('52b6c958-997f-4982-8db5-dc91a3c0f3ef');
INSERT INTO village (idgeobou) VALUES ('4418f21a-75fa-4ec6-92bc-b2943a8b0223');
INSERT INTO village (idgeobou) VALUES ('786cb827-f490-4e7e-afc5-9965ba85ce0b');
INSERT INTO village (idgeobou) VALUES ('74d0865f-e7d2-4b01-871a-98fa16cffdca');
INSERT INTO village (idgeobou) VALUES ('2067cc8c-2b41-477c-b2c2-91243e2699d9');
INSERT INTO village (idgeobou) VALUES ('697677ec-69d6-443c-819e-a51c3fa6611a');
INSERT INTO village (idgeobou) VALUES ('c2f4c908-ae14-4f4b-a241-27088a6eba86');
INSERT INTO village (idgeobou) VALUES ('6b95fa46-7f94-492f-af6d-ce6fbc667fae');
INSERT INTO village (idgeobou) VALUES ('ffadf7df-b60d-48fe-b81b-88f3d443ae4a');
INSERT INTO village (idgeobou) VALUES ('6f75e825-c640-489b-b26e-f5b8decfe653');
INSERT INTO village (idgeobou) VALUES ('d5d5e5dc-3307-4148-80d1-d6a724692b09');
INSERT INTO village (idgeobou) VALUES ('18076e3c-191d-4a35-9411-dd85d0b58e67');
INSERT INTO village (idgeobou) VALUES ('53fa44a7-06d2-4423-ad34-1395eecfae39');
INSERT INTO village (idgeobou) VALUES ('f6a6a2d9-0899-4270-91c4-e6a2c7b17679');
INSERT INTO village (idgeobou) VALUES ('d1858413-177e-467a-b090-66bfa4b67388');
INSERT INTO village (idgeobou) VALUES ('1c138dba-391c-489a-afaa-1c94b4c3ddb4');
INSERT INTO village (idgeobou) VALUES ('11ec8372-c109-4234-a467-450d95d8214a');
INSERT INTO village (idgeobou) VALUES ('9f8a27cb-53d5-4cd2-aa79-72945dedd584');
INSERT INTO village (idgeobou) VALUES ('15d7c767-f76b-470c-a5de-a309d2fe548f');
INSERT INTO village (idgeobou) VALUES ('a47cc0a2-3562-4872-9923-522b9dd575c8');
INSERT INTO village (idgeobou) VALUES ('036c747d-8a90-49f4-8c76-b7f668b9ba21');
INSERT INTO village (idgeobou) VALUES ('6c58ec9c-0da8-4f57-925d-175e28e548ea');
INSERT INTO village (idgeobou) VALUES ('6521b6eb-1385-423b-8275-5333c76b6d0c');
INSERT INTO village (idgeobou) VALUES ('2e5355b7-3ce0-4027-8fa2-1c04858d8a1a');
INSERT INTO village (idgeobou) VALUES ('4c64f56c-d8d6-48a6-98be-767c29b9b991');
INSERT INTO village (idgeobou) VALUES ('9068e2c0-8b87-4b9a-8040-ac2d06ef1dde');
INSERT INTO village (idgeobou) VALUES ('ef45ec85-06b5-47f4-8ef2-00121b2fbe44');
INSERT INTO village (idgeobou) VALUES ('9f2f1dfa-49c9-4408-8f16-19a7cbf508b9');
INSERT INTO village (idgeobou) VALUES ('25c668dc-75a8-497f-a332-e840489a96c0');
INSERT INTO village (idgeobou) VALUES ('f96493eb-5206-40b1-b1ca-a7502c4648c2');
INSERT INTO village (idgeobou) VALUES ('b5a4c795-96a6-439c-850b-eb55b902a0b7');
INSERT INTO village (idgeobou) VALUES ('7b824299-3ed5-4c50-bef1-48ac2c19f1fb');
INSERT INTO village (idgeobou) VALUES ('6f0f8905-d72d-4e5d-833e-2ed3b4dbddf7');
INSERT INTO village (idgeobou) VALUES ('036aa51d-f179-449c-a1bb-68de255025af');
INSERT INTO village (idgeobou) VALUES ('e9a2a869-c45b-4c01-9a38-9632e34c06a1');
INSERT INTO village (idgeobou) VALUES ('03b4731f-445c-4b06-a00e-ced97c4a1f62');
INSERT INTO village (idgeobou) VALUES ('9facea4a-86e1-447d-90a7-462e40583d5f');
INSERT INTO village (idgeobou) VALUES ('14204be6-c06f-49fe-8695-92fe68421b87');
INSERT INTO village (idgeobou) VALUES ('27128cce-bac8-412b-bb8b-81a43a54c55d');
INSERT INTO village (idgeobou) VALUES ('97743c58-d8ea-4a71-9d13-f3f4dd679f91');
INSERT INTO village (idgeobou) VALUES ('e40e0a89-681b-4f47-8393-da40bb0aaa77');
INSERT INTO village (idgeobou) VALUES ('01f0397c-de7a-4160-8820-740b24e2e110');
INSERT INTO village (idgeobou) VALUES ('e6633a8e-47bc-4b74-921e-921e5d9ecfb9');
INSERT INTO village (idgeobou) VALUES ('e63d7702-5151-43e0-93ed-d6f4bfc788dc');
INSERT INTO village (idgeobou) VALUES ('87a7e7da-d2d0-48a0-bdb1-30d07c130647');
INSERT INTO village (idgeobou) VALUES ('cdf87132-d7e5-49a8-aecc-4dc4ee0b7d8a');
INSERT INTO village (idgeobou) VALUES ('08556a0a-32c0-4dd9-84d8-ff83911785cc');
INSERT INTO village (idgeobou) VALUES ('678c0357-e7a7-42cc-8a34-0953bafe5e12');
INSERT INTO village (idgeobou) VALUES ('f7234b99-9dbc-4de4-aae7-22b2489c8be7');
INSERT INTO village (idgeobou) VALUES ('ceb16a44-4a54-4ea2-9602-4671b6518bae');
INSERT INTO village (idgeobou) VALUES ('f30e6d50-f087-4f11-b935-96976b273859');
INSERT INTO village (idgeobou) VALUES ('5ae7ebd7-fa30-4168-b301-20f8867f3315');
INSERT INTO village (idgeobou) VALUES ('c70c6e51-6fd7-4f38-80aa-c6e21fd9d605');
INSERT INTO village (idgeobou) VALUES ('90f33d75-7ec9-4fcf-bc50-9815d5644073');
INSERT INTO village (idgeobou) VALUES ('3b4c96d4-d859-4380-8c87-b78c4c71dc85');
INSERT INTO village (idgeobou) VALUES ('3967cc24-c435-42dd-b55b-7bd56341d7e6');
INSERT INTO village (idgeobou) VALUES ('8e002049-7fe3-4f3e-8325-cd415e10498f');
INSERT INTO village (idgeobou) VALUES ('2f14ff21-7215-4191-a51e-48fc988dc450');
INSERT INTO village (idgeobou) VALUES ('e658e992-776f-4668-b7cc-2fd8c083c734');
INSERT INTO village (idgeobou) VALUES ('6b2db1d4-e5f3-4890-ae4b-5f3d8802ce46');
INSERT INTO village (idgeobou) VALUES ('dbca5eea-1bdb-4eb6-9b5b-f900194eef04');
INSERT INTO village (idgeobou) VALUES ('d25d3538-e8a5-493b-a594-0696a5c32dbe');
INSERT INTO village (idgeobou) VALUES ('c15cfbc1-23ab-48bf-a4a3-ec1188683b1a');
INSERT INTO village (idgeobou) VALUES ('c8940857-eddc-4802-83fe-6b0707142219');
INSERT INTO village (idgeobou) VALUES ('4bb582c5-5465-4e4c-b9bf-3bc17f8b012d');
INSERT INTO village (idgeobou) VALUES ('b5f70464-4d29-4f31-9c02-c5fd28b43c19');
INSERT INTO village (idgeobou) VALUES ('f9ef338c-379a-4f90-870b-f7322de211ea');
INSERT INTO village (idgeobou) VALUES ('3cb2e035-383e-4793-b166-88c2113a4bf1');
INSERT INTO village (idgeobou) VALUES ('bcebe301-586e-436a-946a-14761adb9e7d');
INSERT INTO village (idgeobou) VALUES ('00eec2d2-c007-418c-8ce1-b76cd80162f3');
INSERT INTO village (idgeobou) VALUES ('97c1a657-7d4e-4c61-80f6-54ee8fc0eee1');
INSERT INTO village (idgeobou) VALUES ('0f10d4f5-d8ef-40cb-a79f-542819e40ba9');
INSERT INTO village (idgeobou) VALUES ('08c6bf14-4579-4e7c-82a5-5fde58452a7f');
INSERT INTO village (idgeobou) VALUES ('0f3095c2-c62c-4978-81c7-d02d26c9016e');
INSERT INTO village (idgeobou) VALUES ('39f11674-67e4-4f3a-9fef-0a53effbe640');
INSERT INTO village (idgeobou) VALUES ('faae7163-c3dd-480c-93df-e3229d471f09');
INSERT INTO village (idgeobou) VALUES ('067235be-0639-4462-9c09-1d7e82028dc1');
INSERT INTO village (idgeobou) VALUES ('7f05c5c9-054f-4776-b4a7-55021e13a4b7');
INSERT INTO village (idgeobou) VALUES ('bab3e73a-a680-4598-9668-c65abdad385e');
INSERT INTO village (idgeobou) VALUES ('94c37a01-ede8-4aa7-93af-10279a535969');
INSERT INTO village (idgeobou) VALUES ('0aabb188-5d8d-4757-9672-1ad1283ca90a');
INSERT INTO village (idgeobou) VALUES ('6ed6667e-2bca-4bff-8055-dfceda0f2a19');
INSERT INTO village (idgeobou) VALUES ('8ab4f83f-be09-4b9e-b789-1c2b26df6418');
INSERT INTO village (idgeobou) VALUES ('45bd04e0-3feb-4d4f-b08c-8523a1803940');
INSERT INTO village (idgeobou) VALUES ('af360a0f-b151-4301-9ea1-a1e99d22548b');
INSERT INTO village (idgeobou) VALUES ('52465c4e-235c-48bd-9c56-c57448092cda');
INSERT INTO village (idgeobou) VALUES ('d2c8cfc5-6d62-4f64-9171-8ee1b8865226');
INSERT INTO village (idgeobou) VALUES ('c848d237-cf46-4c46-8d73-2e166c6a5874');
INSERT INTO village (idgeobou) VALUES ('a5d91704-c875-4eac-b0c5-4596483c42a6');
COMMIT;